An issue has been discovered in GitLab EE affecting all versions starting from 15.6 before 15.6.1. It was possible to create a malicious README page due to improper neutralisation of user supplied input.
Published 2023-01-26 21:18:06
Updated 2023-02-01 17:30:10
Source GitLab Inc.
View at NVD,   CVE.org

Exploit prediction scoring system (EPSS) score for CVE-2022-4092

0.19%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 56 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2022-4092

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
5.7
MEDIUM CVSS:3.1/AV:N/AC:L/PR:L/UI:R/S:U/C:H/I:N/A:N
2.1
3.6
GitLab Inc.
8.0
HIGH CVSS:3.1/AV:N/AC:L/PR:L/UI:R/S:U/C:H/I:H/A:H
2.1
5.9
NIST

CWE ids for CVE-2022-4092

References for CVE-2022-4092

Products affected by CVE-2022-4092

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!